{
  "hinting": 0,
  "glyphOperations": 0,
  "interpreter": 0,
  "pointRounding": 0,
  "fontName": "Ink Free",
  "styleName": "Regular",
  "size": 18.0,
  "bold": false,
  "italic": false,
  "charset": 0,
  "AntiAlias": 1,
  "first": 0,
  "last": 0,
  "sampleText": "abcdef ABCDEF\n0123456789 .,<>\"'&!?\nthe quick brown fox jumps over the lazy dog\nTHE QUICK BROWN FOX JUMPS OVER THE LAZY DOG\nDefault character: ▯ (9647)",
  "includeTTF": false,
  "TTFName": "",
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "ascenderOffset": 0,
  "glyphs": {
    "32": {"x":2,"y":2,"w":7,"h":30,"character":32,"shift":7,"offset":0,},
    "33": {"x":142,"y":98,"w":4,"h":30,"character":33,"shift":5,"offset":1,},
    "34": {"x":134,"y":98,"w":6,"h":30,"character":34,"shift":8,"offset":1,},
    "35": {"x":116,"y":98,"w":16,"h":30,"character":35,"shift":15,"offset":0,},
    "36": {"x":101,"y":98,"w":13,"h":30,"character":36,"shift":13,"offset":0,},
    "37": {"x":77,"y":98,"w":22,"h":30,"character":37,"shift":24,"offset":1,},
    "38": {"x":58,"y":98,"w":17,"h":30,"character":38,"shift":15,"offset":0,},
    "39": {"x":53,"y":98,"w":3,"h":30,"character":39,"shift":5,"offset":1,},
    "40": {"x":44,"y":98,"w":7,"h":30,"character":40,"shift":10,"offset":2,},
    "41": {"x":35,"y":98,"w":7,"h":30,"character":41,"shift":10,"offset":1,},
    "42": {"x":148,"y":98,"w":9,"h":30,"character":42,"shift":9,"offset":0,},
    "43": {"x":22,"y":98,"w":11,"h":30,"character":43,"shift":11,"offset":0,},
    "44": {"x":2,"y":98,"w":4,"h":30,"character":44,"shift":5,"offset":1,},
    "45": {"x":240,"y":66,"w":8,"h":30,"character":45,"shift":8,"offset":0,},
    "46": {"x":234,"y":66,"w":4,"h":30,"character":46,"shift":5,"offset":1,},
    "47": {"x":225,"y":66,"w":7,"h":30,"character":47,"shift":9,"offset":1,},
    "48": {"x":211,"y":66,"w":12,"h":30,"character":48,"shift":14,"offset":1,},
    "49": {"x":201,"y":66,"w":8,"h":30,"character":49,"shift":11,"offset":0,},
    "50": {"x":183,"y":66,"w":16,"h":30,"character":50,"shift":16,"offset":1,},
    "51": {"x":167,"y":66,"w":14,"h":30,"character":51,"shift":17,"offset":1,},
    "52": {"x":148,"y":66,"w":17,"h":30,"character":52,"shift":17,"offset":0,},
    "53": {"x":8,"y":98,"w":12,"h":30,"character":53,"shift":13,"offset":1,},
    "54": {"x":159,"y":98,"w":13,"h":30,"character":54,"shift":14,"offset":1,},
    "55": {"x":174,"y":98,"w":13,"h":30,"character":55,"shift":14,"offset":0,},
    "56": {"x":189,"y":98,"w":16,"h":30,"character":56,"shift":17,"offset":0,},
    "57": {"x":28,"y":162,"w":14,"h":30,"character":57,"shift":15,"offset":0,},
    "58": {"x":22,"y":162,"w":4,"h":30,"character":58,"shift":5,"offset":1,},
    "59": {"x":16,"y":162,"w":4,"h":30,"character":59,"shift":5,"offset":1,},
    "60": {"x":2,"y":162,"w":12,"h":30,"character":60,"shift":12,"offset":0,},
    "61": {"x":228,"y":130,"w":12,"h":30,"character":61,"shift":12,"offset":0,},
    "62": {"x":216,"y":130,"w":10,"h":30,"character":62,"shift":12,"offset":1,},
    "63": {"x":202,"y":130,"w":12,"h":30,"character":63,"shift":12,"offset":0,},
    "64": {"x":177,"y":130,"w":23,"h":30,"character":64,"shift":24,"offset":1,},
    "65": {"x":160,"y":130,"w":15,"h":30,"character":65,"shift":15,"offset":0,},
    "66": {"x":141,"y":130,"w":17,"h":30,"character":66,"shift":17,"offset":-1,},
    "67": {"x":127,"y":130,"w":12,"h":30,"character":67,"shift":13,"offset":2,},
    "68": {"x":108,"y":130,"w":17,"h":30,"character":68,"shift":16,"offset":-1,},
    "69": {"x":92,"y":130,"w":14,"h":30,"character":69,"shift":14,"offset":0,},
    "70": {"x":75,"y":130,"w":15,"h":30,"character":70,"shift":14,"offset":-1,},
    "71": {"x":56,"y":130,"w":17,"h":30,"character":71,"shift":17,"offset":0,},
    "72": {"x":37,"y":130,"w":17,"h":30,"character":72,"shift":16,"offset":-1,},
    "73": {"x":20,"y":130,"w":15,"h":30,"character":73,"shift":16,"offset":0,},
    "74": {"x":2,"y":130,"w":16,"h":30,"character":74,"shift":14,"offset":-1,},
    "75": {"x":239,"y":98,"w":13,"h":30,"character":75,"shift":14,"offset":2,},
    "76": {"x":227,"y":98,"w":10,"h":30,"character":76,"shift":14,"offset":3,},
    "77": {"x":207,"y":98,"w":18,"h":30,"character":77,"shift":19,"offset":1,},
    "78": {"x":133,"y":66,"w":13,"h":30,"character":78,"shift":17,"offset":2,},
    "79": {"x":44,"y":162,"w":15,"h":30,"character":79,"shift":17,"offset":1,},
    "80": {"x":117,"y":66,"w":14,"h":30,"character":80,"shift":13,"offset":-1,},
    "81": {"x":98,"y":66,"w":15,"h":30,"character":81,"shift":17,"offset":1,},
    "82": {"x":17,"y":34,"w":20,"h":30,"character":82,"shift":15,"offset":-4,},
    "83": {"x":2,"y":34,"w":13,"h":30,"character":83,"shift":13,"offset":0,},
    "84": {"x":230,"y":2,"w":17,"h":30,"character":84,"shift":17,"offset":0,},
    "85": {"x":213,"y":2,"w":15,"h":30,"character":85,"shift":16,"offset":1,},
    "86": {"x":198,"y":2,"w":13,"h":30,"character":86,"shift":13,"offset":0,},
    "87": {"x":180,"y":2,"w":16,"h":30,"character":87,"shift":17,"offset":0,},
    "88": {"x":167,"y":2,"w":11,"h":30,"character":88,"shift":9,"offset":-1,},
    "89": {"x":154,"y":2,"w":11,"h":30,"character":89,"shift":12,"offset":0,},
    "90": {"x":140,"y":2,"w":12,"h":30,"character":90,"shift":14,"offset":2,},
    "91": {"x":39,"y":34,"w":7,"h":30,"character":91,"shift":10,"offset":2,},
    "92": {"x":131,"y":2,"w":7,"h":30,"character":92,"shift":9,"offset":1,},
    "93": {"x":108,"y":2,"w":8,"h":30,"character":93,"shift":10,"offset":0,},
    "94": {"x":96,"y":2,"w":10,"h":30,"character":94,"shift":12,"offset":1,},
    "95": {"x":81,"y":2,"w":13,"h":30,"character":95,"shift":11,"offset":-1,},
    "96": {"x":74,"y":2,"w":5,"h":30,"character":96,"shift":11,"offset":3,},
    "97": {"x":60,"y":2,"w":12,"h":30,"character":97,"shift":13,"offset":0,},
    "98": {"x":47,"y":2,"w":11,"h":30,"character":98,"shift":12,"offset":1,},
    "99": {"x":36,"y":2,"w":9,"h":30,"character":99,"shift":9,"offset":0,},
    "100": {"x":23,"y":2,"w":11,"h":30,"character":100,"shift":11,"offset":0,},
    "101": {"x":11,"y":2,"w":10,"h":30,"character":101,"shift":11,"offset":1,},
    "102": {"x":118,"y":2,"w":11,"h":30,"character":102,"shift":10,"offset":0,},
    "103": {"x":48,"y":34,"w":12,"h":30,"character":103,"shift":13,"offset":0,},
    "104": {"x":62,"y":34,"w":11,"h":30,"character":104,"shift":13,"offset":1,},
    "105": {"x":75,"y":34,"w":4,"h":30,"character":105,"shift":5,"offset":0,},
    "106": {"x":89,"y":66,"w":7,"h":30,"character":106,"shift":5,"offset":-3,},
    "107": {"x":75,"y":66,"w":12,"h":30,"character":107,"shift":12,"offset":1,},
    "108": {"x":70,"y":66,"w":3,"h":30,"character":108,"shift":5,"offset":1,},
    "109": {"x":52,"y":66,"w":16,"h":30,"character":109,"shift":18,"offset":1,},
    "110": {"x":41,"y":66,"w":9,"h":30,"character":110,"shift":11,"offset":1,},
    "111": {"x":29,"y":66,"w":10,"h":30,"character":111,"shift":10,"offset":0,},
    "112": {"x":15,"y":66,"w":12,"h":30,"character":112,"shift":13,"offset":0,},
    "113": {"x":2,"y":66,"w":11,"h":30,"character":113,"shift":11,"offset":0,},
    "114": {"x":232,"y":34,"w":9,"h":30,"character":114,"shift":10,"offset":1,},
    "115": {"x":220,"y":34,"w":10,"h":30,"character":115,"shift":11,"offset":0,},
    "116": {"x":206,"y":34,"w":12,"h":30,"character":116,"shift":12,"offset":0,},
    "117": {"x":193,"y":34,"w":11,"h":30,"character":117,"shift":12,"offset":1,},
    "118": {"x":177,"y":34,"w":14,"h":30,"character":118,"shift":13,"offset":0,},
    "119": {"x":158,"y":34,"w":17,"h":30,"character":119,"shift":17,"offset":0,},
    "120": {"x":146,"y":34,"w":10,"h":30,"character":120,"shift":9,"offset":0,},
    "121": {"x":134,"y":34,"w":10,"h":30,"character":121,"shift":10,"offset":0,},
    "122": {"x":119,"y":34,"w":13,"h":30,"character":122,"shift":13,"offset":0,},
    "123": {"x":110,"y":34,"w":7,"h":30,"character":123,"shift":10,"offset":2,},
    "124": {"x":105,"y":34,"w":3,"h":30,"character":124,"shift":9,"offset":3,},
    "125": {"x":97,"y":34,"w":6,"h":30,"character":125,"shift":10,"offset":2,},
    "126": {"x":81,"y":34,"w":14,"h":30,"character":126,"shift":14,"offset":0,},
    "127": {"x":115,"y":66,"w":0,"h":30,"character":127,"shift":0,"offset":0,},
    "9647": {"x":61,"y":162,"w":15,"h":30,"character":9647,"shift":23,"offset":4,},
  },
  "kerningPairs": [],
  "ranges": [
    {"lower":32,"upper":127,},
    {"lower":9647,"upper":9647,},
  ],
  "regenerateBitmap": false,
  "canGenerateBitmap": true,
  "maintainGms1Font": false,
  "parent": {
    "name": "Fonts",
    "path": "folders/Fonts.yy",
  },
  "resourceVersion": "1.0",
  "name": "fnt_paper_small",
  "tags": [],
  "resourceType": "GMFont",
}